BERKELEY-ABC(1)

NAME
berkeley-abc - A System for Sequential Synthesis and Verification

SYNOPSIS
berkeley-abc [-c cmd] [-f script] [-h] [-o file] [-s] [-t type] [-T type] [-x] [-b] <file>

DESCRIPTION
This manual page documents briefly the berkeley-abc command.

berkeley-abc is a program that synthesizes RTL to gate-level logic.

OPTIONS

-c cmd
    execute commands `cmd'

-q cmd
    execute commands `cmd' quietly

-C cmd
    execute commands `cmd', then continue in interactive mode

-F script
    execute commands from a script file and echo commands

-f script
    execute commands from a script file

-h  print the command usage

-o file
    specify output filename to store the result

-s  do not read any initialization file

-t type
    specify input type (blif_mv (default), blif_mvs, blif, or none)

-T type
    specify output type (blif_mv (default), blif_mvs, blif, or none)

-x  equivalent to '-t none -T none'

-b  running in bridge mode

AUTHOR
This manual page was written by Ruben Undheim <ruben.undheim@gmail.com> for the Debian project (and may be used by others).